#!/bin/sh

echo "Version of greenclip: " | tr -d '\n' # 3.4
read -r version

curl -fLo greenclip https://github.com/erebe/greenclip/releases/download/${version}/greenclip
chmod 755 greenclip
if command -v doas >/dev/null
then
  doas -- mv -fv greenclip /usr/bin/greenclip
else
  sudo mv -fv greenclip /usr/bin/greenclip
fi
